<bugID>935366<Summary>Unify SourceMap.jsm and source-map.js</Summary><Description>We have two copies of the source map lib based on the environment it is needed in. We should eliminate one copy by using the trick that DevToolsUtils.js(m) use.</Description></bugID>